Subject: Re: bug#19468: 25.0.50; UI inconveniences with M-.

From: Eli Zaretskii <[email-masked]>
Date: Wed, 29 Apr 2015 21:03:08 +0300

> Cc: [email-masked]
> From: Dmitry Gutov <[email-masked]>
> Date: Wed, 29 Apr 2015 20:43:30 +0300
> 
> On 04/29/2015 06:48 PM, Eli Zaretskii wrote:
> 
> > Using ID-Utils is one possible way, I guess.
> 
> That's an interesting suggestion. Does it work on all platforms we 
> support?

I'm not aware of a platform where it doesn't.

> Is there some existing Emacs integration?

Yes.  It's called idutils.el, comes with the package, and presents a
Grep-like UI (except that searches are much faster than Grep, and
smarter, of course).

I also see some support in CEDET (judging by file names).